/**
 * @package WordPress
 * @subpackage Claster
 * @since Claster 1.0
 * 
 * High Resolution (Retina) Displays CSS Rules
 * Created by CMSMasters
 * 
 */


@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), 
	only screen and (-moz-min-device-pixel-ratio: 1.5), 
	only screen and (-o-min-device-pixel-ratio: 3/2), 
	only screen and (min-device-pixel-ratio: 1.5) {
	
	.post_type_shortcode .cmsms_content_prev_slide,
	.post_type_shortcode .cmsms_content_next_slide,
	.widget_custom_recent_testimonials_entries .cmsms_content_prev_slide,
	.widget_custom_recent_testimonials_entries .cmsms_content_next_slide,
	.widget_custom_latest_projects_entries .cmsms_content_prev_slide, 
	.widget_custom_latest_projects_entries .cmsms_content_next_slide,
	.widget_custom_popular_projects_entries .cmsms_content_prev_slide, 
	.widget_custom_popular_projects_entries .cmsms_content_next_slide,
	ul.page-numbers a.next,
	ul.page-numbers a.prev,
	.project_navi a[rel="next"],
	.project_navi a[rel="prev"] {
		background-image:url(../img/retina/arrow@2x.png);
		background-size:7px 150px;
	}
	
	.cmsms_clients_slider_arrow_prev,
	.cmsms_clients_slider_arrow_next {
		background-image:url(../img/retina/arrow_client@2x.png);
		background-size:10px 30px;
	}
	
	.pj_sort a[name="pj_name"] span, 
	.pj_sort a[name="pj_date"] span {
		background-image:url(../img/retina/arrow_sort@2x.png);
		background-size:7px 25px;
	}
	
	#slide_top {
		background-image:url(../img/retina/arrow_top@2x.png);
		background-size:7px 5px;
	}
	
	#cmsms_latest_bottom_tweets .cmsms_content_prev_slide, 
	#cmsms_latest_bottom_tweets .cmsms_content_next_slide {
		background-image:url(../img/retina/arrow_twitter@2x.png);
		background-size:15px 29px;
	}
	
	.cmsms_content_prev_slide,
	.cmsms_content_next_slide {
		background-image:url(../img/retina/arrow_white@2x.png);
		background-size:7px 89px;
	}
	
	body .cmsms_dynamic_cart .widget_shopping_cart_content .buttons .button:before,
	body .woocommerce .shop_table.cart .actions .checkout-button {
		background-image:url(../img/retina/arrow_woo_button@2x.png);
		background-size:4px 40px;
	}
	
	body .cmsms_dynamic_cart_button:before {
		background-image:url(../img/retina/dynamic_basket@2x.png);
		background-size:12px 52px;
	}
	
	.pj_cat_filter.button span {
		background-image:url(../img/retina/filter@2x.png);
		background-size:16px 31px;
	}
	
	.cmsms_imagelink,
	.cmsms_link {
		background-image:url(../img/retina/portfolio_link@2x.png);
		background-size:32px 64px;
	}
	
	.rev_slider_wrapper .tp-leftarrow.default:before,
	.rev_slider_wrapper .tp-rightarrow.default:before {
		background-image:url(../img/retina/rev_slider_arrow@2x.png);
		background-size:20px 40px;
	}
	
	.box.error_box tr td:first-child {
		background-image:url(../img/retina/error@2x.png);
		background-size:60px 43px;
	}

	.box.success_box tr td:first-child {
		background-image:url(../img/retina/success@2x.png);
		background-size:60px 43px;
	}

	.box.notice_box tr td:first-child {
		background-image:url(../img/retina/notice@2x.png);
		background-size:60px 43px;
	}

	.box.warning_box tr td:first-child {
		background-image:url(../img/retina/warning@2x.png);
		background-size:60px 43px;
	}

	.box.download_box tr td:first-child {
		background-image:url(../img/retina/download@2x.png);
		background-size:60px 43px;
	}
	
}
